"-47" = "Fil er opptatt";
"-5000" = "Utilstrekkelige tilgangsrettigheter for handling";
"-61" = "Utilstrekkelig skrivetillatelse for handling";
"-8081" = "Fil er opptatt";
"The operation could not be completed because the disk is in use" = "Denne handlingen kunne ikke utføres fordi disken er i bruk";
